section.Banner_Main_Apoorv {
  background: #EDF9FF;
  padding: 70px 0;
}
.Banner_Left h1 {
  color: #013972;
  font-family: Avenir;
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}
.Banner_Left h1 b {
  font-weight: 900;
}
.Banner_Left h2 {
  color: #013972;
  font-family: Avenir;
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  margin-top: 15px;
  margin-bottom: 30px;
}
.Banner_Left p {
  color: #161C2D;
  font-family: Avenir;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.2px;
  margin-bottom: 32px;
}
.Banner_Left a {
  color: #FFF;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 8px;
  background: #7162EA;
  padding: 12px 30px;
  display: inline-block;
}
section.Insight_Inspiration {
  background: #fff;
  padding: 70px 0;
}

.Insight_Inspiration_Heading {
  text-align: center;
  margin-bottom: 40px;
}
.Insight_Inspiration_Heading h2 {
  color: var(--Dark-Text, #1D2939);
  text-align: center;
  font-family: Avenir;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.6px;
  margin-bottom: 12px;
}
section.why-cpe {
  padding: 70px 0;
  background: #F4F6F9;
}
.center-new .slick-dots li button:before {
  font-size: 10px;
  line-height: 20px;
  opacity: .25;
  color: rgb(117 117 117);
}
.center-new .slick-dots li.slick-active button:before {
opacity: 1;
color: #757575;
}
.center-new .slick-dots li{
      margin: 0 0;
}
.center-new .slick-dots {
  bottom: -48px;
}
.slick-next {
  right: 0;
  display: none;
}
.center-new {
  margin: 0 auto;
}
h2.Testimonials_Titl {
  color: var(--Dark-Text, #1D2939);
  text-align: center;
  font-family: Avenir;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.6px;
  margin-bottom: 40px;
}
.slick-slide .cyb_mon_slide:not(.bg-grad .cyb_mon_slide):after {
  /* background-image: linear-gradient(44deg, #121212 0%, rgba(27, 27, 27, 0.64) 46.95%, rgba(39, 39, 39, 0.00) 96.57%),linear-gradient(221deg, #121212 0%, rgba(27, 27, 27, 0.64) 46.95%, rgba(39, 39, 39, 0.00) 96.57%); */
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.cyb_mon_slide {
  padding: 34px;
  margin: 0 10px;
  border-radius: 25px;
  border: 1px solid var(--Stoke-color, #D0D5DD);
  background: var(--white, #FFF);
}
.User_Img {
  border-right: 1px solid #D0D5DD;
  margin-right: 20px;
}
.cyb_mon_slide h3 {
  color: var(--Secondary-color, #013872);
  font-family: Avenir;
  font-size: 28px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  margin: 23px 0;
}
.cyb_mon_slide p {
  border-radius: 12px;
  background: transparent;
  color: #525252;
  font-family: Avenir;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 0;
  min-height: 80px;
  overflow: hidden;
}
.cyb_mon_slide p span {
  color: #2D2D2D;
  font-weight: 900;
}
.About_Title h2 {
  color: var(--Dark-Text, #1D2939);
  text-align: center;
  font-family: Avenir;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.6px;
  margin-bottom: 12px;
}
.About_Title p {
  color: #1D2939;
  text-align: center;
  font-family: Avenir;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  margin-bottom: 30px;
}
section.About_Apoorv_Dwivedi {
  padding: 120px 0;
}
.About_Right p {
  color: var(--Text-Lignt, #75757D);
  font-family: Avenir;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  margin-bottom: 25px;
}
.About_Right {
  margin-top: 60px;
}
.About_Transform {
  background-image: url(../images/coach-profile/About-Transform.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 12px;
  padding: 46px 40px;
  margin-top: 56px;
}
.About_Transform h2 {
  color: var(--Light-BG3, #EEF3F6);
  text-align: center;
  font-family: Avenir;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.6px;
  margin-bottom: 32px;
}
.Transform_Box {
  text-align: center;
}
.Transform_Box h4 {
  color: var(--Light-BG3, #EEF3F6);
  text-align: center;
  font-family: Avenir;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.6px;
  margin-bottom: 4px;
}
.Transform_Box p {
  color: var(--Azure-Radiance-50, #EDF9FF);
  text-align: center;
  font-family: Avenir;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  margin: 0;
}
.Inquire_Left h2 {
  color: var(--Dark-Text, #1D2939);
  font-family: Avenir;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.6px;
  margin-bottom: 12px;
}
.Inquire_Left p {
  color: rgba(1, 22, 45, 0.67);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 29.6px;
}
.Inquire_Right {
  border-radius: 12px;
  background: var(--Light-BG1, #F4F7FE);
  padding: 24px;
}
.Inquire_Right h2 {
  color: var(--Dark-Text, #1D2939);
  font-family: Avenir;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.6px;
  margin-bottom: 24px;
}
.Inquire_Right input, .Inquire_Right textarea {
  border-radius: 4px;
  border: none;
  padding: 16px;
  color: #ACACAC;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}
.Submit_Btn button.btn.btn-primary {
  color: #FFF;
  text-align: center;
  font-family: Avenir;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  padding: 12px 24px;
  border-radius: 8px;
  background: var(--Theme-Blue-Color, #7162EA);
}
.auto_slider_container{
  width: 100%;
  display: flex;
  margin: auto;
  overflow: hidden;
}
.auto_slider{
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: rotation 70s linear infinite;
}
.auto_slider li {
  width: 203px;
}
@keyframes rotation {
  0% {
   transform:translateX(0)
  }
  100% {
   transform:translateX(-100%)
  }
 }
 section.Logos_Slide {
  margin-top: 70px;
}
.F_Logo img {
  width: 180px;
}
.F_Logo {
  padding-bottom: 40px;
  border-bottom: 1px solid #EFEFEF;
  margin-bottom: 30px;
}
.Social_Icon ul li {
  display: inline-block;
  margin-left: 40px;
}
.Social_Icon {
  margin: 0 0 0 auto;
  float: right;
}
.Copy_Text p {
  color: var(--Text-Lignt, #75757D);
  font-family: Avenir;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; 
}
footer.Outsourcing-Footer {
  padding: 75px 0;
  background: #fff;
  margin-top: 30px;
}
.Copy_Text p a {
  color: #1D2939;
}
section.Inquire_Now_Main {
  padding: 70px 0;
}
@media only screen and (max-width: 767px) {
  .Banner_Right {
    margin-top: 30px;
}
.Insight_Inspiration_Heading {
  margin-bottom: 0;
}
section.Logos_Slide {
  margin-top: 10px;
}
section.Insight_Inspiration {
  padding: 30px 0;
}
.video-container video {
  height: auto;
}
.webinar_tab {
  padding: 0 0 50px;
}
.About_Right {
  margin-top: 0;
}
section.About_Apoorv_Dwivedi {
  padding: 40px 0;
}
.About_Transform {
  margin-top: 0;
}
.Transform_Box {
  margin-bottom: 40px;
}
.Banner_Left h2 {
  margin-bottom: 0px;
}
.Banner_Left h2 {
  font-size: 26px !important;
}
.Banner_Left h1 {
  font-size: 33px;
}
section.Banner_Main_Apoorv {
  padding: 30px 0;
}
}
